/*
	colors:
	#17a2b8 #6fc5d3
	#06155a
	#15257b
	#3857e8 #3047b0
	#ff5a29
	#ffd026
	#009600
	#0be00b
	#006900
*/
:root {
  --light-100: #eee;
  --light-150: #cbd5e0;
  --blue-50: #6fc5d3;
  --blue-100: #17a2b8;
  --blue-200: #3857e8;
  --blue-250: #3047b0;
  --blue-300: #1a3090;
  --blue-350: #06155a;
  --blue-400: #02092e;
  --orange: #ff5a29;
  --yellow: #ffd026;
  --green-50: #0be00b;
  --green-100: #009600;
  --green-150: #006900;
  --fb-dark: #252527;
  
  --headingFont: 'Montserrat', sans-serif;
  --contentFont: 'Lato', sans-serif;
  
  --line-height: 1.3;
  --font-size-p: 20px;
  --font-size-h1: 38px;
  --font-size-h2: 32px;
  --font-size-h3: 28px;
  --font-size-h4: 24px;
}

* {
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

html
{
	min-width: 360px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 20px;
	scroll-behavior: smooth;
}
body {
	color: #000;
	min-width: 360px;
	line-height: var(--line-height);
}

h1,h2,h3,h4,h5,h6 { margin: 0; padding: 0; }
p,a,ul,li { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6,.heading-font,.h1,.h2,.h3,.h4 { font-family: 'Montserrat', sans-serif; font-weight: 700; }
p,a,ul,li,.content-font { font-family: 'Lato', sans-serif; font-size: var(--font-size-p); line-height: var(--line-height); }
ul { padding-left: 10px; }
p { margin-bottom: 15px; }
h1, .h1 { font-size: var(--font-size-h1); line-height: var(--line-height); }
h2, .h2 { font-size: var(--font-size-h2); line-height: var(--line-height); }
h3, .h3 { font-size: var(--font-size-h3); line-height: var(--line-height); }
h4, .h4 { font-size: var(--font-size-h4); line-height: var(--line-height); }
.h1 { font-size: var(--font-size-h1) !important; }
.h2 { font-size: var(--font-size-h2) !important; }
.h3 { font-size: var(--font-size-h3) !important; }
.h4 { font-size: var(--font-size-h4) !important; }

/* Header and Top */
.top-bar { 
	border-bottom: 1px solid #0ff; 
	box-shadow: #0ff 0px 0px 60px 10px, #0ff 0px 0px 150px -10px;
	background: #000 !important;
	width: 100%;
	height: 3px;
}

.pre-header {
	background: rgba(150,180,255,0.2);
	color:#fff;
	font-size: 36px;
	text-align: center;
	border-radius: 14px;
	display:inline-block;
	padding: 0 1.25rem;
}

#header {
	background-color: var(--blue-400);
}
.bg-header-img {
    background: transparent url(../images/bg-header.jpg) center center no-repeat;
    background-image: linear-gradient(to bottom, rgba(0,14,82, 0.9), rgba(0,14,82, 0) ), linear-gradient(to top, rgba(0,14,82, 0.9), rgba(0,14,82, 0) 30%), url(../images/bg-header.jpg);
    background-size: cover;
}

.sub-header { 
	font-size: 24px; margin-bottom: 0; 
	background-color: transparent;
    display: block;
    margin: auto;
    border-radius: 100px;
	border: 1px solid #f04c5b;
}

section.section-y-20 { padding: 20px 0;}
section, section.section-y-30 { padding: 30px 0;}
section.section-y-40 { padding: 40px 0;}
section.section-y-50 { padding: 50px 0;}
section.section-y-60 { padding: 60px 0;}

/**/
.logo { max-width: 400px; }

/* The Buy Btn */
.buy-btn
{
	display:inline-block;
	margin: 0 auto;
	font-family: var(--headingFont);
	font-size: 28px;
    font-weight: 700;
    background-color: var(--green-100);
    color: #fff;
    border: 3px solid var(--green-150);
	border-radius: 10px;
    letter-spacing: 0;
    text-decoration: none;
    padding: 15px 20px;
    width: auto;
	transition: all .2s;
	transform: translateY(0px);
	line-height: var(--line-height);
	text-align:center;
	-webkit-backface-visibility: hidden;
}
.buy-btn.--sm { font-size: 20px; padding: 10px 30px; border-width: 2px; }
.buy-btn.--lg { font-size: 38px; }
.bg-dark .buy-btn, .buy-btn.--on-bg-dark { border-color: var(--green-50); }
.buy-btn .small {
	display:block;
	font-size: var(--font-size-p);
	font-weight: 400;
}

.buy-btn:hover {
	color: #fff;
	text-decoration: none;
	box-shadow: 0 8px 5px -5px rgb(0 0 0 / 25%);
    transform: translateY(-10px);
}


/* Background Color */
.bg-dark { background: var(--blue-400) !important;}
.bg-black-5 { background: rgba(0,0,0, 0.05) !important;}
.bg-black-10 { background: rgba(0,0,0, 0.1) !important;}
.bg-black-20 { background: rgba(0,0,0, 0.2) !important;}
.bg-black-30 { background: rgba(0,0,0, 0.3) !important;}
.bg-black-40 { background: rgba(0,0,0, 0.4) !important;}
.bg-black-50 { background: rgba(0,0,0, 0.5) !important;}
.bg-black-70 { background: rgba(0,0,0, 0.7) !important;}
.bg-black-80 { background: rgba(0,0,0, 0.8) !important;}
.bg-black-90 { background: rgba(0,0,0, 0.9) !important;}

.bg-blue-100 { background: var(--blue-100) !important; }
.bg-blue-200 { background: var(--blue-200) !important; }
.bg-blue-250, .bg-blue { background: var(--blue-250) !important; }
.bg-blue-300 { background: var(--blue-300) !important; }
.bg-white { background: #fff; }
.bg-white-5 { background: rgba(255,255,255,0.05) !important; }
.bg-white-10 { background: rgba(255,255,255,0.1) !important; }
.bg-white-20 { background: rgba(255,255,255,0.2) !important; }
.bg-white-30 { background: rgba(255,255,255,0.3) !important; }
.bg-white-50 { background: rgba(255,255,255,0.5) !important; }
.bg-light { background: var(--light-150) !important; }
.bg-fb-dark { background: var(--fb-dark) !important;}
.bg-footer { background: #080808;}

.section-light-gradient { background: #eee; background: linear-gradient(180deg, #fff , #eee) !important; }
.section-bg-image-orange {
    background: transparent url(../images/bg-header.jpg) center center no-repeat;
    background-image: linear-gradient(to bottom, rgba(0,14,82, .9), rgba(0,14,82, 0) ), linear-gradient(to top, rgba(255,90,41, 0.9), rgba(255,90,41, 0) ), url(../images/bg-header.jpg);
    background-size: cover;
}
.section-bg-image-blue {
    background: transparent url(../images/bg-header.jpg) center center no-repeat;
    background-image: linear-gradient(to bottom, rgba(0,14,82, .9), rgba(0,14,82, 0) ), linear-gradient(to top, rgba(0,14,82, 0.9), rgba(0,14,82, 0) ), url(../images/bg-header.jpg);
    background-size: cover;
}
.bg-gradient-blue {
	background:  rgba(0,14,82, 1);
    background: linear-gradient(to top, rgba(2,17,88, 0.9), rgba(8,9,46, 0) );
}

.bg-contain { background-size: contain !important; }
.bg-cover { background-size: cover !important; }
.bg-fixed { background-attachment: fixed !important; }

/* Text Color */
.text-white { color:#fff; }
.text-white-50 { color: rgba(255,255,255, 0.5); }
.text-light { color:#ccc !important; }
.text-black { color:#000; }
.text-black-50 { color: rgba(0,0,0, 0.5); }
.text-yellow { color: var(--yellow); }
.text-orange { color: var(--orange); }
.text-green { color: var(--green-100); }
.text-blue { color: var(--blue-250); }
.text-red { color: #e93d3d; }
.badge { font-family: var(--headingFont); font-size: 24px; padding: 5px 15px; font-weight: 700; line-height: 1.5;}
.badge.--orange { background: var(--orange); color:#fff; }

/* margin styling */
.mt-10 {margin-top: 10px !important;} .mt-15 {margin-top: 15px !important;}
.mt-20 {margin-top: 20px !important;} .mt-25 {margin-top: 25px !important;}
.mt-30 {margin-top: 30px !important;} .mt-35 {margin-top: 35px !important;}
.mt-40 {margin-top: 40px !important;} .mt-45 {margin-top: 45px !important;}
.mt-50 {margin-top: 50px !important;} .mt-55 {margin-top: 55px !important;}
.mt-60 {margin-top: 60px !important;} .mt-65 {margin-top: 65px !important;}
.mt-70 {margin-top: 70px !important;} .mt-75 {margin-top: 75px !important;}
.mt-80 {margin-top: 80px !important;} .mt-85 {margin-top: 85px !important;}
.mt-90 {margin-top: 95px !important;} .mt-95 {margin-top: 95px !important;}
.mb-10 {margin-bottom: 10px !important;} .mb-15 {margin-bottom: 15px !important;}
.mb-20 {margin-bottom: 20px !important;} .mb-25 {margin-bottom: 25px !important;}
.mb-30 {margin-bottom: 30px !important;} .mb-35 {margin-bottom: 35px !important;}
.mb-40 {margin-bottom: 40px !important;} .mb-45 {margin-bottom: 45px !important;}
.mb-50 {margin-bottom: 50px !important;} .mb-55 {margin-bottom: 55px !important;}
.mb-60 {margin-bottom: 60px !important;} .mb-65 {margin-bottom: 65px !important;}
.mb-70 {margin-bottom: 70px !important;} .mb-75 {margin-bottom: 75px !important;}
.mb-80 {margin-bottom: 80px !important;} .mb-85 {margin-bottom: 85px !important;}
.mb-90 {margin-bottom: 95px !important;} .mb-95 {margin-bottom: 95px !important;} 

.mt-neg {margin-top: -100px !important;}
.pb-100 {padding-bottom: 100px !important;}

.p-15 { padding: 15px !important; }
.py-15 { padding-top: 15px !important; padding-bottom: 15px !important; }
.pb-15 { padding-bottom: 15px !important; }
.pt-15 { padding-top: 15px !important; }
.p-20 { padding: 20px !important; }
.py-20 { padding-top: 20px !important; padding-bottom: 20px !important;}
.pb-20 { padding-bottom: 20px !important; }
.pt-20 { padding-top: 20px !important; }
.p-25 { padding: 25px !important; }
.py-25 { padding-top: 25px !important; padding-bottom: 25px !important;}
.pb-25 { padding-bottom: 25px !important; }
.pt-25 { padding-top: 25px !important; }
.p-30 { padding: 30px !important; padding-bottom: 30px !important;}
.py-30 { padding-top: 30px !important; }
.pb-30 { padding-bottom: 30px !important; }
.pt-30 { padding-top: 30px !important; }

/* Font related */
.fz-2xs { font-size: 0.65rem !important;}
.fz-xs { font-size: 0.75rem !important;}
.fz-sm { font-size: 0.85rem !important;}
.fz-regular, .fz-default { font-size: 1rem !important;}
.fz-md { font-size: 1.25rem !important;}
.fz-lg { font-size: 1.5rem !important;}
.fz-lg2 { font-size: 1.6rem !important;}
.fz-xl { font-size: 2rem !important;}
.fz-2xl, .fz-xxl { font-size: 2.5rem !important;}
.fz-3xl { font-size: 3rem !important;}
.fz-4xl { font-size: 3.5rem !important;}
.fz-5xl { font-size: 4rem !important;}
.fz-16 { font-size: 16px !important; }
.fz-18 { font-size: 18px !important; }
.fz-20 { font-size: 20px !important; }
.fz-22 { font-size: 22px !important; }
.fz-24 { font-size: 24px !important; }
.fz-26 { font-size: 26px !important; }
.fz-28 { font-size: 28px !important; }
.fz-32 { font-size: 32px !important;}
.fz-34 { font-size: 34px !important; }
.fz-38 { font-size: 38px !important; }
.fz-42 { font-size: 42px !important; }
.fz-48 { font-size: 48px !important; }
.fz-52 { font-size: 52px !important; }
	
.strong { font-weight: 700 !important; }
.stronger { font-weight: 800 !important; }
.font-italic, .italic { font-style:italic; }
.fw-light, .light { font-weight: 200 !important; }
.fw-regular, .regular { font-weight: 400 !important; }
.underline { text-decoration:underline; }
.strike { text-decoration: line-through !important;}

.lh-13 { line-height: 1.3 !important; }
.lh-14 { line-height: 1.4 !important; }
.lh-15 { line-height: 1.5 !important; }
.lh-16 { line-height: 1.6 !important; }

.lts-1 {letter-spacing: 1px;}
.lts-2 {letter-spacing: 2px;}
.lts-3 {letter-spacing: 3px;}

/* Borders */
.bd { border: 1px solid #ccc; }
.bdb { border-bottom: 1px solid rgba(0, 0, 0, 0.5);}
.bdt { border-top: 1px solid rgba(0, 0, 0, 0.5); }
.bd-2 { border-width: 2px !important; }
.bd-3 { border-width: 3px !important; }
.bd-4 { border-width: 4px !important; }
.bd-5 { border-width: 5px !important; }
.bd-6 { border-width: 6px !important; }
.bd-7 { border-width: 7px !important; }
.bd-8 { border-width: 8px !important; }
.bd-white { border-color: #fff !important; }
.bd-black { border-color: #000 !important; }
.bd-dark { border-color: var(--blue-400) !important; }
.bd-light { border-color: #ddd; }
.bd-red { border-color: #e93d3d; }
.bd-black-5 { border-color: rgba(0,0,0,0.05) !important; }
.bd-black-10 { border-color: rgba(0,0,0,0.1) !important; }
.bd-black-20 { border-color: rgba(0,0,0,0.2) !important; }
.bd-black-30 { border-color: rgba(0,0,0,0.3) !important; }
.bd-black-40 { border-color: rgba(0,0,0,0.4) !important; }
.bd-black-50 { border-color: rgba(0,0,0,0.5) !important; }
.bd-black-80 { border-color: rgba(0,0,0,0.8) !important; }
.bd-white-5 { border-color: rgba(255,255,255,0.05) !important; }
.bd-white-10 { border-color: rgba(255,255,255,0.1) !important; }
.bd-white-20 { border-color: rgba(255,255,255,0.2) !important; }
.bd-white-30 { border-color: rgba(255,255,255,0.3) !important; }
.bd-white-40 { border-color: rgba(255,255,255,0.4) !important; }
.bd-blue-100 { border-color: var(--blue-100) !important; }
.bd-blue { border-color: var(--blue-250) !important; }
.bd-yellow { border-color: var(--yellow) !important; }
.bd-dashed { border-style: dashed; }
.bdt-dashed { border-top-style: dashed; }
.bdb-dashed { border-bottom-style: dashed; }
.nobd { border: none !important; }

.rounded-10 { border-radius: 10px !important; }
.rounded-top-10 { border-radius: 10px 10px 0 0; }
.rounded-bottom-10 { border-radius: 0 0 10px 10px; }

/* image styling */
.img-center { display:block; max-width: 100%; margin: auto;}
img.rounded { border-radius: 10px !important; }
.img-styled { border-radius: 10px; }
.max-950 { width: 100%; max-width: 950px; }
.max-850 { width: 100%; max-width: 850px; }
.max-650 { width: 100%; max-width: 650px; }
.max-370 { width: 100%; max-width: 370px; }
.max-200 { width: 100%; max-width: 200px; }
.max-150 { width: 100%; max-width: 150px; }
.max-110 { width: 100%; max-width: 110px; }

/* box */
.box {
	background: #fff;
    border-radius: 10px;
	padding: 40px 20px;
}
.box-dashed {
	border: 5px solid #000;
	padding: 15px 20px;
}
.box-inner { 
    border-radius: 10px;
}

.buy-box {
	border: 3px dashed var(--blue-250);
	padding: 20px;
	text-align:center;
	border-radius: 10px;
}
.buy-box-wrapper {
	background: #fff;
	border-radius: 10px;
	padding: 1rem;
}

.b-box {
    max-width: 1200px;
    margin: auto;
    border-radius: 8px;
    padding: 50px;
}

/* Other General */
ul { margin-bottom: 0; }
li { list-style: none; }
.img-link { display:block; }
.img-link img { transition: all 0.3s ease-out; }
.img-link:hover img { opacity: 0.5; transition: all 0.5s ease-in; }

a.no-thanks { color:#000; text-decoration:underline; }
a.no-thanks:hover { color:#000; text-decoration: none; }

.w-60 { width: 60%; }
.w-65 { width: 65%; }
.w-70 { width: 70%; }
.w-80 { width: 80%; }
.w-90 { width: 90%; }
.max-1000 { max-width: 1000px; }
.hide { display:none; }
.same-col-height { height: 100%; }
.trans-all { transition: all 0.3s ease-in; }
.trans-all:hover { transition: all 0.5s ease-out; }
.posr { position:relative; }
.clear { overflow:hidden; }
.ovh { overflow:hidden;}

.posa-center { position: absolute; top: 0; bottom: 0; right: 0; left: 0; margin: auto; display:block; width: 100%; height: auto;}
.posa { position: absolute; }
.posa.top { top: 0px; }
.posa.bottom { bottom: 0px; }
.posa.left { left: 0px; }
.posa.right { right: 0px; }

.z--1 { z-index: -1;}
.z-0 { z-index: 0;}
.z-1 { z-index: 1;}
.z-2 { z-index: 2;}
.z-9 { z-index: 9;}
.z-99 { z-index: 99;}

/* Footer and Specific sections by ID */
#footer { background-color: #080808; color: #787878; font-size: 16px; }
#footer p, #footer a, .footer-text { font-size: 16px; color: #787878; }
.footer-color-light { color: #787878; }

/* Rows and Cols */
.row-1200 {
    max-width: 1200px;
    margin: auto;
}
.row-flex {
  display: flex;
  flex-wrap: wrap;
}
.col-box { height: 100%;}

.flex-text-img { display: flex; justify-content: center; align-items: center; gap: .75rem 1.5rem; }
.flex-text-img div { flex: 2; }
.flex-text-img div.col-img{ flex: 1;}

.flex-center-middle { display: flex; justify-content: center; align-items: center; }
.flex-start-middle, .flex-middle { display: flex; justify-content: start; align-items: center; }
.flex-start-start { justify-content: start; align-items: start; }
.flex-inline-middle { display: inline-flex; justify-content: start; align-items: center; }

/* Icons */
ul.custom-icons li {
    background-image: url(../images/icons/check.png);
    background-repeat: no-repeat;
    background-size: 32px;
    padding-left: 50px;
    padding-bottom: 30px;
    padding-top: 1px;
    font-weight: 400;
    list-style-type: none;
    color:#000408; 
}

/* CUSTOM FLEX */
.flex-1 { flex: 1 !important; }
.flex-2 { flex: 2 !important; }
.flex-3 { flex: 3 !important; }
.flex-4 { flex: 4 !important; }
.flex-5 { flex: 5 !important; }
/* end CUSTOM FLEX */

/* REVIEWS */
.img-review {
    display: block;
    max-width: 700px;
    height: auto;
    margin: 0 auto;
    padding: 0 !important;
    background: #252527;
    border-radius: 10px;
    position: relative;
}
/* end REVIEWS */

/* OTHER */
/*
.ok-list-item { display: flex; justify-content: start; align-items: center; }
.ok-list-item > * { flex: 1 1; }
.ok-list-item p > strong { font-size: 24px !important; }
.ok-list-item::before { content: ""; display:block; width: 90px; height: 90px; background: transparent url() center center no-repeat; background-size: contain; margin-right: 15px; }
.ok-list-item.crown::before { width: 90px; height: 90px; background-image: url(); }
.ok-ul-list li { margin-bottom: 10px !important; }
*/
/* end OTHER*/

/* Footer */
.w-plus-disclaimer, .footer-disclaimer {
    font-family: var(--contentfont) !important;
    font-size: 18px !important;
    color: #fff;
    margin-bottom: 15px;
}

.footer-links {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
    color: #787878;
    padding-top: 10px;
}

.footer-links, .footer-links a {
    font-family: var(--contentfont) !important;
}

.footer-links a {
    color: #787878;
    text-decoration: underline;
}

.footer-links a:hover {
    color: #787878;
    text-decoration: none;
}
/* end Footer*/

/* PROGRESS BAR */
.progress-bar {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 0px;
    color: #fff;
    text-align: center;
}

.progress-bar h5 {
    flex-grow: 1;
    font-family: var(--headlinefont) !important;
    font-size: 22px !important;
    font-weight: 400 !important;
    padding: 20px 15px !important;
    margin-bottom: 0 !important;
}

.progress-bar h5.active {
    background: #3047b0;
}

.progress-bar h5.with-icon {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.progress-bar h5.with-icon .flex-icon, .flex-icon {
    display: flex;
    justify-content: center;
    align-items: center;
}

.progress-bar h5.with-icon .flex-icon {
    margin: 0 15px;
}

.progress-bar h5.with-icon img, .flex-icon img {
    display: block;
    width: 100%;
    height: auto;
    max-width: 30px;
    max-height: 30px;
    padding: 0 !important;
    margin-right: 7px;
}
/*end PROGRESS BAR */

/* Main VIDEO */
.main-video {
    position: relative;
    min-height: 180px;
}

.main-video::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: transparent url(../images/icons/video-loading-white.svg) center center no-repeat;
	background-size: auto 80px;
}
/* end Main VIDEO */